/* Remove donations link from profile */
#donationsShowLink {display: none;}
#ctl00_ContentArea_donationsTabLabel {display: none;}

/* Hide warning box for membership level change */
#FunctionalBlock1_ctl00_ctl00_stepTemplate_upgradeWarningBox_idConfirmWindow {
  display: none !important;
}

/* Right-align all text in login box */
.WaGadgetLoginButton a.loginBoxChangePassword {
display:block;}

/* Hide photo upload date and author */
.infoContainer {
  display: none !important;
}

/* Hide 'Powered by Wild Apricot */
#idFooterPoweredByWA {
  display: none !important;
} 

/* Remove the name from the recent blog posts gadget */
.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .author {
 display: none;
}

/* Remove the post date and time from the recent blog posts gadget */
.WaGadgetRecentBlogPosts ul li .date
{ display: none; }

/* Remove social platform authenticators */
.WaGadgetAuthorizationRequired .openAuthFormContainer {
  display: none !important;
}
#socialLoginContainer, #idSocialLoginContainer {
	display: none !important;
} 

/* Modify caption overlay on photos */
.camera_caption {
  font-size: 8pt;
}

/* Remove fuzzy overlay on background sutures */
.zoneBranding{
  background: none;
}

button.buttonBVPC1 {
  background-color: #800000;
  border: none;
  color: white;
  text-align: center;
  font-size: 14px;
  margin: 1px;
  cursor: pointer;
}
.myRegistrationButton {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0;
    padding: 7px 23px;
    background: #ffffff;
    border: 2px solid #800000;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-appearance: none;
    font-family: open sans;
    text-decoration: none;
    white-space: nowrap;
    text-align: center;
    vertical-align: middle;
    font-weight: 600;
}
.myRegistrationButton:hover {
	background-color: #f3f3f3;
}
.myRegistrationButton:active {
	position:relative;
	top:1px; 
}
.myRegistrationButton:visited {
	position:relative;
	top:1px; 
}


a.stylizedButton {
    position: relative;
    display: inline-block;
    margin-right: 30px;
    white-space: nowrap;
    text-decoration: none;
    text-align: center;
    line-height: 1em;
    font-size: 24px;
    padding: 7px 23px 9px; 
    width: 135px;
    font-family: 'roboto condensed';
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-color: lightgrey;
    border-width: 1px;
	box-shadow: 5px 3px 3px black;
}
a.stylizedButton.buttonStyle001{
    color: #800000;
    background: #E4C635;
}
a.stylizedButton.buttonStyle002{
    color: #FFFFFF;
    background: #4C5816;
}
a.stylizedButton.buttonStyle003{
    color: #FFFFFF;
    background: #3C685A;
}
a.stylizedButton.buttonStyle004{
    color: #FFFFFF;
    background: #744e37;
}
a.stylizedButton.buttonStyle000{
    color: #FFFFFF;
    background: #1B5643;
}
a.stylizedButton.buttonStyle001:hover{
    color: #FFFFFF;
    background: #800000;
}
a.stylizedButton.buttonStyle002:hover,
a.stylizedButton.buttonStyle003:hover,
a.stylizedButton.buttonStyle004:hover,
a.stylizedButton.buttonStyle000:hover
 {background: #800000}

button.alert-open {
	float: left;
	background-color: white;
	text-align: justify;
	font-size: 18pt;
	font-weight: bold;
	color: #800000;
	text-shadow: 2px 2px 4px lightgrey;
	margin-bottom: 5px;
	margin-left: 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border-color: lightgrey;
    border-width: 1px;
	box-shadow: 5px 3px 3px black;
	cursor: pointer;
}
div.alert-headline {
	display: none;
	text-align: justify;
	font-size: 10pt;
	color: white;
	text-shadow: 2px 2px 4px black;
	padding: 1em;
	background-color: #800000;
	/*border:4px solid #E4C635;*/
	cursor: pointer;

}
p.alert-message {
	font-size: 16px; 
	font-family: Open Sans;
	margin-right: 20px;
}

/* From Uiverse.io by adamgiebl */ 
.cssbuttons-io-button {
  background: #316B33;
  color: white;
  font-family: inherit;
  font-size: 17px;
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 10px;
  padding: 0.35em;
  padding-left: 1.2em;
  padding-right: 3.3em;
  border-radius: 0.9em;
  border: none;
  letter-spacing: 0.05em;
  display: flex;
  align-items: center;
  box-shadow: inset 0 0 1.6em -0.6em #714da6;
  overflow: hidden;
  position: relative;
  height: 2em;
  cursor: pointer;
}

.cssbuttons-io-button .icon {
  background: white;
  margin-left: 1em;
  position: absolute;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 2.em;
  width: 2em;
  border-radius: 0.7em;
  box-shadow: 0.1em 0.1em 0.6em 0.2em #7b52b9;
  right: 0.3em;
  transition: all 0.3s;
}

.cssbuttons-io-button:hover .icon {
  width: calc(100% - 0.6em);
}

.cssbuttons-io-button .icon svg {
  width: 1.1em;
  transition: transform 0.3s;
  color: #7b52b9;
}

.cssbuttons-io-button:hover .icon svg {
  transform: translateX(0.1em);
}

.cssbuttons-io-button:active .icon {
  transform: scale(0.95);
}
